/*
Theme Name:		Custom Template
Theme URI:		http://www.waterwheelcreative.com.au
Description:	Waterwheel Creative
Author URI:     http://www.waterwheelcreative.com.au
Template:       twentyeleven
Version:		1.0
*/


@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('images/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* */
.wrap {
    width: 100%;
    margin: 0 auto;
}


.header-feature,
.wrap.header-feature{
	text-align:center;
	margin-top:20px;
	text-align:left;
}

.taleo {
	background: url(../images/taleobranding-geometric-background.png) top right no-repeat;
	max-height: 800px;
}

.header-feature h1 {
	margin:17px 0 7px;
	line-height:1.2em;
}


.header-feature h2 {
	color:#8daac1;
	line-height:1.2em;
	margin:0 0 7px 0;
}

.header-feature p {
	margin:0 0 7px 0;
}

.header-feature .action {
	width:100%;
	margin-left:0%;
}

.page-template-page-taleo-api-job-board #inner-content,
.page-template-page-landing-taleo #inner-content,
.page-template-page-landing #inner-content {
	background: none;
}

#inner-content {
	background: white;
}


/* =Structure
----------------------------------------------- */

/* taleo pages */
.taleo-footer {
	background-color: #0b4878;
	background-image: url('../images/blue.png');
	background-size: 100%;
}

.page-id-1117 .sub-menu-wrapper,
.parent-pageid-1117 .sub-menu-wrapper {
	background:#8ac14b;
}

.page-id-1117 #topsubmenu li a,
.parent-pageid-1117 #topsubmenu li a{
	background:#8ac14b;
}

.page-id-1117 #topsubmenu li.current_page_item ul.children li a,
.page-id-1117 #topsubmenu li.current_page_ancestor ul.children li a,
.parent-pageid-1117 #topsubmenu li.current_page_ancestor ul.children li a {
	background:#93c74b;
}

.page-id-1117 #topsubmenu li.current_page_item ul.children li a:hover, #topsubmenu li a:hover,
.page-id-1117 #topsubmenu li a:hover,
.parent-pageid-1117 #topsubmenu li a:hover {
    background-color: #157d41!important;
}

.whitepaper-img img{
	width:50%;
	margin-top: 20px;
}




.sub-menu-wrapper {
	background:#8daac1;
}


ul#topsubmenu,
ul#sidemenu {
	list-style-type:none;
	padding:0;
	margin:0;
	font: 18px/24px 'TeXGyreAdventorRegular';
	}

#topsubmenu ul,
#sidemenu ul {
	list-style-type:none;
	padding:0;
	margin:0;}
 
#topsubmenu li,
#sidemenu li {
	padding:0;
	margin:0;}

#topsubmenu h3,
#sidemenu h3 {
	display:block;
	float:left;
	clear:both;
	width:100%;
	height:100px;
	background:#8daac1;
	padding:0 20px;
	height:100px;
	line-height:100px;
	color:#FFF;
	text-decoration:none;
	}

#sidemenu li a {
	display:block;
	float:left;
	clear:both;
	width:100%;
	height:50px;
	background:#8daac1;
	padding:0 20px;
	line-height:50px;
	color:#FFF;
	text-decoration:none;
	border-bottom:1px solid #9abad3;
	}

#topsubmenu li a {
	display:inline-block;
	float:left;
	clear:none;
	width:auto;
	height:50px;
	background:#8daac1;
	padding:0 20px;
	line-height:50px;
	color:#FFF;
	text-decoration:none;
    font-size: 14px;
    text-transform: lowercase;
	}
		
#topsubmenu li.current_page_item ul.children li a:hover,	
#topsubmenu li a:hover,
#sidemenu li.current_page_item ul.children li a:hover,
#sidemenu li a:hover {
	background-color:#0b4878!important;
	color:#FFF;
	text-decoration:none;
	}
	
#topsubmenu li.top_parent a,
#sidemenu li.top_parent a {
	padding-top:20px;
	padding-bottom:20px;
	font-weight:bold;
	height: auto;
	}
	
#topsubmenu li.current_page_item ul.children li.current_page_item a,
#topsubmenu li.current_page_ancestor ul.children li.current_page_item a,
#topsubmenu li ul.children li.current_page_item a,
#topsubmenu li.current_page_item a {
	/* background-color:#000; */
	background-image: url(../images/slelected-grey.png); 
	background-position: bottom center;
	background-repeat:no-repeat
	}

#sidemenu li.current_page_item ul.children li.current_page_item a,
#sidemenu li.current_page_ancestor ul.children li.current_page_item a,
#sidemenu li ul.children li.current_page_item a,
#sidemenu li.current_page_item a {
	/* background-color:#000; */
	background-image: url(../images/slelected-side-white.png); 
	background-position: right center;
	background-repeat:no-repeat
	}

#topsubmenu li ul.children,
#sidemenu li ul.children {
	display:none;
}


#topsubmenu li.current_page_item ul.children,
#topsubmenu li.current_page_ancestor ul.children,
#sidemenu li.current_page_item ul.children,
#sidemenu li.current_page_ancestor ul.children {
	display: block;
}

#topsubmenu li.current_page_item ul.children li a,
#topsubmenu li.current_page_ancestor ul.children li a,
#sidemenu li.current_page_item ul.children li a,
#sidemenu li.current_page_ancestor ul.children li a {
	background: #9abad3;
	text-indent:20px;
}

#topsubmenu li.current_page_item ul.children li.current_page_item a,
#topsubmenu li.current_page_ancestor ul.children li.current_page_item a,
#sidemenu li.current_page_item ul.children li.current_page_item a,
#sidemenu li.current_page_ancestor ul.children li.current_page_item a
{
	text-indent:20px;
}










/* =Header
----------------------------------------------- */

#phone-number {
	padding:0;
	float: right;
	margin:0;
	clear:none;
	color:#FFF!important;
	text-align:right;
	background:url(../images/phone-icon-small-white.png) 12px 18px no-repeat;
	/* background:url(../images/phone-icon.png) left 13px no-repeat;
	*/
}
/*
#logo {
	padding:0;
	float: left;
	margin:0;
	clear:none;
}
*/
#logo {
  padding: 0;
  /* float: left; */
  margin: 0 auto;
  clear: none;
  width: 220px;
}

#phone-number,
#logo a {
	padding:13px 0 13px 30px;
	color: #8daac1;
	display: block;
	text-decoration: none;
	font: 18px/24px 'TeXGyreAdventorRegular';
}

#logo a {
	color:#FFF;
	/*
	background:url(../images/logo-icon.png) left 13px no-repeat;
	*/
	background:url(../images/logo-icon-white.png) left 13px no-repeat;

}



#logo a:hover,
#logo a:focus,
#logo a:active {
	color: #FFF;
}

h2#site-description {
	display:none;
	color: #7a7a7a;
	font-size: 1em;
	margin: 0 0 0 0;
	clear:left;
}










.nav-collapse ul.mobile-nav {
  margin-bottom: 20px;
  
}

ul.nav.mobile-nav li  {
	border-top:#222 1px solid;
}

ul.nav.mobile-nav li.menu-item-has-children > a {
	color: white;
}

ul.nav.mobile-nav li a {
	color: lightskyblue;
	text-align:left;
}

ul.top-nav { 
	margin:0;
	clear:none;
} 

ul.top-nav li { 
	display:inline-block;
	list-style-type:none;
}

ul.top-nav li a { 
	height:50px;
	padding: 15px 20px;
	color: #FFF;
	display: block;
	text-decoration: none;
	font-size: 14px;
	line-height:20px;
	text-transform: lowercase;

}

ul.top-nav li:hover > a, ul.top-nav a:focus {
  background: #EB5A49;
  color: #FFF;
  text-decoration:none;
}

#topline { 
	float:left; 
	clear:both;
	display:inline-block;
	width:100%;
	background:#FFF;
	height:28px;
}

#topline ul  {
	list-style-type: none;
	float:right;
	  margin: 0;

}

#topline ul li {
	float:left;
	clear:none;
	padding:0;
	margin:0;
}

#topline ul li a {
	color:#8daac1;
	font-size: 12px;
	line-height:16px;
	height:16px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 20px;
	background-image: url("../images/icons16.png");
	background-repeat: no-repeat;
	background-repeat: no-repeat!important;
}

#topline ul li a:hover,
#topline ul li a:active,
#topline ul li a:visited
{
	color:#8daac1;
	text-decoration:none;
	
}

#topline ul li a.support { background-image:url(../images/support_sml.png)}
#topline ul li a.payments { background-image:url(../images/payments_sml.png)}
#topline ul li a.toolkit { background-image:url(../images/toolkit_sml.png)}
#topline ul li a.contact {  background-image:url(../images/contact_sml.png)}







/* =Menu
-------------------------------------------------------------- */

#bubble {
	display:inline-block;
	background:#000;
	color:#FFF;
	padding: 10px 15px;
	float:right;
	clear:none;
	margin-top:20px;
	margin-bottom:0;
	font-size:12px;
	line-height:14px;
	/*
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	*/
}


  #bubble:after
  {
   content: "";
   border: solid 10px transparent; /* set all borders to 10 pixels width */
   border-top-color: #000000; /* the callout */
   border-bottom: 0; /* we do not need the bottom border in this case */
   width: 0;
   height: 0;
   overflow: hidden;
   display: block;
   position: relative;
   left:80%;
   bottom: -20px; /* border-width of the :after element + padding of the root element */
   

  }

#page-header {
	display:inline-block;
	float:left;
	clear:both;
	width:70%;
	padding: 0;
}


#page-header h2{
	padding: 20px 0 0 0;
	margin: 0;
	color: #000000;
	display: block;
	text-decoration: none;
	font: 62px/62px 'TeXGyreAdventorRegular';
}

#page-header h2 a{
	color: #000000;
	text-decoration:none;
}
#page-header h2 a:hover,
#page-header h2 a:active,
#page-header h2 a:visited,
{
	color: #000000;
	text-decoration:none;
}




ul.top-nav li.current_page_ancestor > a,
ul.top-nav li.current_page_parent > a,
ul.top-nav li.current_page_item > a,
ul.top-nav li.current-menu-ancestor > a,
ul.top-nav li.current-menu-item > a,
ul.top-nav li.current-menu-parent > a {
	font-weight:normal;
	background: url(../images/slelected-dark-blue.png) bottom center no-repeat;
}


ul.top-nav li.current_page_ancestor > a,
ul.top-nav li.current_page_parent > a,
ul.top-nav li.current_page_item > a,
ul.top-nav li.current-menu-ancestor > a,
ul.top-nav li.current-menu-item > a,
ul.top-nav li.current-menu-parent > a {
	font-weight:normal;
	background: url(../images/slelected-light-blue.png) bottom center no-repeat;
}


* html ul.top-nav li.current_page_item a,
* html ul.top-nav li.current-menu-ancestor a,
* html ul.top-nav li.current-menu-item a,
* html ul.top-nav li.current-menu-parent a,
* html ul.top-nav li a:hover {
	color: #fff;
}



input#s {
	
	background:  #FFF url(../images/search.png) no-repeat 5px 6px;
	/*
	background:  #8daac1 url(../images/search.png) no-repeat 5px 6px;
	*/
	border:none;
	
	color:#8daac1;
	
	padding-right:0;
	width: 30px;
	
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	
	font-size: 1em;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
	box-shadow: none;
}




/* =Content
-------------------------------------------------------------- */

#main {
	/* background:#FFF; */
}

/* Forms */
input[type=text],
input[type=password],
textarea {
	background: #efefef;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	color: #999;
	font-size: 16px;
	line-height: 24px;
}




.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}












.article-header {
    padding: 1.5em 1.5em 0 0;
}

.page-title {
  color: #0b4878;
  
}



h1.page-title {
    padding-left: .75em;
    padding-right: .75em;
    margin-top: 27px;
}


.article-header h1.page-title {
    padding-left: 0em;
    padding-right: .75em;
    margin-top: 0px;
}

.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}














#content .entry-title {
	color: #0b4878;
}





.entry-title a:link,
.entry-title a:visited {
	color: #383838;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #EB5A49;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}

.entry-content input[type="checkbox"], .entry-content input[type="radio"] {
	margin: 0 0 0px 0;
}

.action {
    display: inline-block;
    float: left;
    clear: both;
    margin: 20px auto;
    width: 100%;
    background: #8daac1;
    color: #0b4878;
    padding: 10px;
    text-align: center; /* right for tablet and desktop */
}

.action span {
    color: #0b4878;
    padding: 0px;

    display: inline-block;
    float: left;
    clear: none;
	}

span.price {
    margin: 0px 0px 0px 20px;
    display: inline-block;
    float: left;
    clear: none;
    font-size: 28px;
}

span.small {
    margin: 0px 0px 0px 5px;
    display: inline-block;
    float: left;
    clear: none;
    font-size: 10px;
    line-height: 14px;
    padding: 10px 0 8px;
    text-align: left;
}


.domain-search #search,
#inner-content input[type="submit"],
.entry-content button[type="submit"],
.entry-content input[type="submit"],
a.button,
a.button:visited,
.action a,
.action a:visited {
	color:#f5ada4;
	border:none;
	cursor:pointer;
	display:inline-block;
	float:right;
	clear:none;
	color:#f5ada4;
	/*
	background:#0b4878; */
	background: url(../images/action-button-arrow-sml.png) #EB5A49 center right no-repeat;
	
	padding:10px 68px 10px 20px;
	margin: 10px 0px 10px 20px;
	
	transition: background 0.25s linear 0s, color 0.25s;
	
	
}


.action a,
.action a:visited {
	padding:0px 48px 0px 20px;
    margin: 10px 0px 10px 0px;
	line-height: 48px;
    float: none;
	clear:both;
	}


a.button,
a.button:visited {
	float:left;
	margin: 10px 10px 10px 0px;
	
	
}

.domain-search #search:hover,
#inner-content input[type="submit"]:hover,
.entry-content button[type="submit"]:hover,
.entry-content input[type="submit"]:hover,
a.button:visited:hover,
a.button:hover,
.action a:hover,
.action a:visited:hover{
	background-image: url(../images/action-button-arrow-sml-over.png);
	color:#FFF;
	text-decoration:none;
	transition: background 0.25s, color 0.25s;
	
}








.domain-search #search {
    width: 50%;
    margin: 17px 25%;
}


.entry-content ol {
  list-style-type: decimal;
  padding-left: 24px;
}

.entry-content ul {
  list-style-type: disc;
  padding-left: 24px;
}


.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {

	font-size: 1em;
}
.entry-content select {
	margin: 0 0 24px 0;
	background: #efefef;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  color: #999;
  font-size: 16px;
  line-height: 24px;
  padding: 5px 3px 5px 3px;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}

/*
body.home {
  background-image: url(../images/blue.png);
  background-position: top left;
  background-color: #083965;
  background-repeat: no-repeat;
  background-size: contain;
}
*/


#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 1em;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}







/* =Footer
----------------------------------------------- */

#supplementary {
	border-top:none;
	border-bottom: 1px solid #9abad3;
}


.footer a,
.footer a:hover,
.footer a:active,
.footer a:focus,
.footer a:visited
{
	color:#efefef;
}

#colophon {

	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0 0 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(../images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}

































/*****************/
/* FOOTER STYLES */
/*****************/

.tainer {
	display:inline-block;
	padding:0;
	width:100%;
	text-align:center;
	}

.footer-modules {
	margin-bottom:80px;
}

.footer h2 {
	font-weight:normal;
	color:#FFF;
	margin:12px 0px 0px 0;
}

a .widget-title,
.widget-title,
#services h3, 
.footer-modules h3, 
.sub-link  /* same as content #content h1 in blog template */{
	
	font-weight:bold;
	color:#07273f;
	margin:12px 0px 8px 0;
	font-size: 21px;
}
	
	
	
	
	
	
	
	
	
	
	
.sub-link {
	width:370px; 
	margin: 0px auto 20px auto; 
	float:left;
	clear:both;
	/*
	color:#CCC; 
	padding:6px 10px; 
	background:url(../images/sys/btn_370.png) no-repeat;
	*/
	}
	
#services h3#last {
	margin-right:0;
}

.footer-modules .links, .footer-modules .newsletter, .footer-modules .blog {
	width:310px;
	display:inline-block;
	float:left;
	clear:none;
	margin:0 10px 0 0;
}

.footer-modules .links {
	margin-right:0;
}

.footer-modules ul, .footer-modules #mailchimp {
	
	width: 278px;
	
	height:120px;height /**/: auto;
	
	min-height:120px;
	height:auto !important;
	height:120px;
	
	padding: 10px 15px 10px 15px;
	
	display:inline-block; 
	float: left;
	clear:both;
	list-style:none;
	text-indent:none;
	}
	
	
.tainer#ourWork{
	background:#000;
	}
	
	
#ourWork .workBox {
	display: inline-block;
	width:198px;
	height: 150px;
	background: #039;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border:none;
	}

	
.tainer .inner{
	text-align:left;
	display:inline-block;
	width:990px;
	margin:0px auto;
	padding:0;
	border-bottom:1px solid #9abad3;
	}
















/* =Widgets
----------------------------------------------- */
.footer {
	font-size: .85em;
	text-align:center;
}

.page-template-page-landing .footer {
	margin-top:0;
}








.designInfo
{
  display: inline-block;
  width: 23%;
  vertical-align: top;
  margin-right: 1%;
  padding-top: 10px;
}





/* =error404
----------------------------------------------- */

.error404 #main #searchform {
	background: none;
	border: none;
	border-width: 0;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 8.9%;
}
.error404 #main #s {
	width: 95%;
	background-color:#efefef;
}





/* =payments
----------------------------------------------- */
#content table.payments {
	margin:0 auto;
	border: none;
}

#content table.payments tr {
	border: none;
}

#content table.payments tr td {
	height: 20px;
	padding-top:0;
	padding-bottom:0;
	border: none;
}

#content table.payments tr td#key {
	text-align:right;
}



















/* =projects-archive
----------------------------------------------- */


#content ul.projects-archive {
	list-style-type:none;
	margin:0;
}

#content ul.projects-archive li {
	display:inline-block;
	padding:17px 0.75em;
	text-indent:0;
	text-align:left;
	vertical-align:top;
}

#content ul.projects-archive li a {
  width: 100%;
	font-size:14px;
}

#content ul.projects-archive img.attachment-post-thumbnail {
  width: 100%;
  height:auto;
}

#content ul.projects-archive li.last {
	margin-right:0;
}

h2.projects-archive {
	margin-left:.75em;
	
}



#TB_title
{
	text-indent:-9999px;
	background-color: #efefef!important;
	/*
	display:none;
	height: 27px!important;
	margin:0!important;
	padding:0!important;
	*/
}

a#TB_closeWindowButton
{
	border:none;
	background-color:#efefef;
	/*
	margin:0!important;
	padding:0!important;
	display:block;
	height:27px;
	width:27px;
	background:url(../images/btn_close.png);
	*/
}

a#TB_closeWindowButton img
{
	border:none;
	background-color:#efefef;
	/* display:none; */
}




.tb_projects {
	overflow:hidden;
	font-size:14px;
}

.tb_projects #wrapper {
	width:100%;
}

.tb_projects .page {
	max-width:100%;
}

.tb_projects #main {
	background:#efefef;
	width:100%;
	margin:0;
	text-align:center;
	padding:0;
}

.tb_projects #content {
	width:100%;
	margin: 0;
	display:inline-block;
}


.tb_projects #article {
	width:100%;
	margin: 0;
}


.tb_projects .single .hentry {
	margin-bottom:0;
}

.tb_projects #primary {
	text-align:left;
	display:inline-block;
	float: left;
	margin: 0 auto;
	width: 670px;
	padding:0 30px 0 29px;
	float:left;
	clear:none;
}

.tb_projects #secondary {
	float: right;
	margin-right: 7.6%;
	width: 18.8%;
}

.tb_projects a.project_prev,
.tb_projects a.project_next {
	display:inline-block;
	clear:none; 
	/* width:6%; */
	width: 50px;
	text-indent: -5000px;
	padding:0px;
	margin:0;
	height: 603px;
	background-position: center 260px; 
	background-color:#efefef;
	background-repeat: no-repeat;
	
}

.tb_projects a.project_prev:hover{
	background-image:url(../images/btn_prev_hover.png);
}

.tb_projects a.project_next:hover {
	background-image:url(../images/btn_next_hover.png);
}

.tb_projects a.project_prev{
	float:left;
	background-image:url(../images/btn_prev.png);
}

.tb_projects a.project_next {
	float: right;
	background-image:url(../images/btn_next.png);
}

.tb_projects .screen-shot {
	float:left;
	clear:none;
	width: 100%;
	margin:0;
	padding:0 ;
	background: #efefef;
}

.tb_projects .entry-title {
	padding:0;
	margin:0;
	margin-bottom:0!important;
}

.tb_projects .entry-content{
	padding:00px 0 0 0;
	margin:0;
}

.tb_projects .hentry,
.tb_projects .entry-header,
.tb_projects .entry-content p{
	padding:0;
	margin:0;
}




.feature {
	/* margin: 0 .75em;
	background-color: #fff;	*/
	  margin-bottom: 17px;

	display: inline-block;
	padding: 0em 1.5em 2em;
	width:100%;
}

.feature.eighty-percent {
	text-align:center;
}
.feature.eighty-percent img{
	width:80%;
}
.feature.eighty-percent h2 {
	text-align:center;
	color:#8daac1
}

h1.homepage-heading {
	/* color:#0b4878; */
	color:#FFF;
	font-size:72px;
	line-height:84px;
	color:#e7ecf1; /* 10% */
}

h1.homepage-heading span {
	display:inline-block;
	clear:both;
	width:100%;
}

h1.homepage-heading a,
h1.homepage-heading a:visited {
	 /* color:#f3f6f8; 5%  */
	color:#e7ecf1; /* 10% */
}

h1.homepage-heading a:hover {
	color:#ffffff;
	text-decoration:none;
}


p.follow
{
color:#07273f;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
background-repeat: no-repeat;
margin-bottom:8px;
}

#content .wpcf7-form p {
	margin-bottom:0;
}



















.hosting {
	display:inline-block;
	background:#efefef;
	margin:1.5em 0;
	padding: 0px 5%;
	/*
	float:left;
	clear:none;
	color:#000;
	*/
}

.economy {
}

.enterprise {
}

.email {
}

ul.cms-options,
ul.support,
ul.server-features {
	list-style-type:none;
	padding-left: 0;
	text-indent: 0;
	margin-left: 0;
}

ul.support li a:hover {
    text-decoration: none;
}

ul.support li a h3,
ul.server-features li h3 {
	/*
	color:#8daac1;
	font-weight:bold;
	*/
	color: #0b4878;
	background-position: center top;
	background-repeat:no-repeat;
	padding: 75px 0 0px 0;
	margin-bottom: 0px;
	text-indent:0;
	text-align:center;
	
	
	background-size:59px;
	padding-top:68px;
}

ul.support li p,
ul.server-features li p {
	font-size:.9em;
	margin:0;
	padding: 0 .5em 17px;
	text-align: center;
	color: #8daac1;
}


ul.server-features li#white-label h3 { 	background-image:url(../images/white-label.png); }

ul.server-features li#creative h3 { 	background-image:url(../images/creative.png); }

ul.server-features li#implement h3 { 			background-image:url(../images/implement.png); }
ul.server-features li#deadlines h3 { 			background-image:url(../images/on-time.png); }
ul.server-features li#performance h3 { 			background-image:url(../images/performance.png); }
ul.server-features li#ranking h3 {				background-image:url(../images/ranking.png); }
ul.server-features li#design h3 { 				background-image:url(../images/design.png); }
ul.server-features li#easy h3 { 				background-image:url(../images/easy.png); }
ul.server-features li#load h3 {					background-image:url(../images/hosting-icon-load-balanced.png);	padding-left:0; }
ul.server-features li#backup h3 {				background-image:url(../images/hosting-icon-backup.png); }
ul.server-features li#restore h3 {				background-image:url(../images/hosting-icon-restore.png); }
ul.server-features li#green h3 {				background-image:url(../images/hosting-icon-green.png);	padding-right:0; }
ul.server-features li#unique h3 {				background-image:url(../images/unique.png);		}
ul.server-features li#mobile-compatible h3 {	background-image:url(../images/mobile-compatible.png);		}
ul.server-features li#html5 h3 {				background-image:url(../images/html5-icon.png);		}
ul.server-features li#branding h3 {				background-image:url(../images/custom-branding.png);		}
ul.server-features li#ux h3 {					background-image:url(../images/ux-icon.png);		}
ul.server-features li#integration h3 {			background-image:url(../images/integration-icon.png);		}
ul.server-features li#cached h3 {				background-image:url(../images/cached-icon.png);		}




/* content management features */

ul.cms-options li {
	/*
	color:#8daac1;
	font-weight:bold;
	*/
	color: #0b4878;
	background-position: center center;
	background-repeat:no-repeat;
	padding: 75px 0 0px 0;
	margin-bottom: 0px;
	text-indent:0;
	text-align:center;
	
	padding-top:100px;
	background-size:contain;
	
	-webkit-transition: background-image .5s ease-in-out;
	transition: background-image .5s ease-in-out;
}

ul.cms-options li:hover {
	-webkit-transition: background-image .2s ease-in-out;
	transition: background-image .2s ease-in-out;
}




/* brands */
ul.cms-options li#dubai {			background-image:url(../images/brand-dubai-off.png);	}
ul.cms-options li#computershare {	background-image:url(../images/brand-computershare-off.png);	}
ul.cms-options li#latrobe {			background-image:url(../images/brand-la-trobe-university-off.png);	}
ul.cms-options li#accor {			background-image:url(../images/brand-accor-off.png);	}
ul.cms-options li#fwo {				background-image:url(../images/brand-fwo-off.png);		}
ul.cms-options li#telstra {			background-image:url(../images/brand-telstra-off.png);	}
ul.cms-options li#melbuni {			background-image:url(../images/brand-university-of-melbourne-off.png);	}
ul.cms-options li#nab {				background-image:url(../images/brand-nab-off.png);		}
ul.cms-options li#vic-gov {			background-image:url(../images/brand-vic-gov-off.png);	}
ul.cms-options li#anz {				background-image:url(../images/brand-anz-off.png);		}


ul.cms-options li#oracle-taleo {				background-image:url(../images/Oracle-Taleo-logo.png);		}
ul.cms-options li#design-influence {				padding-top:0px;	}

/* preloads the hover iamges into the body */
/* http://www.thecssninja.com/css/even-better-image-preloading-with-css2 */
body:after
{
	content:
		url(../images/brand-dubai.png)
		url(../images/brand-computershare.png)
		url(../images/brand-la-trobe-university.png)
		url(../images/brand-accor.png)
		url(../images/brand-fwo.png)
		url(../images/brand-telstra.png)
		url(../images/brand-university-of-melbourne.png)
		url(../images/brand-nab.png)
		url(../images/brand-vic-gov.png)
		url(../images/brand-anz.png);
	display: none;
}


ul.cms-options li#dubai:hover {			background-image:url(../images/brand-dubai.png);	}
ul.cms-options li#computershare:hover {	background-image:url(../images/brand-computershare.png);	}
ul.cms-options li#latrobe:hover {		background-image:url(../images/brand-la-trobe-university.png);	}
ul.cms-options li#accor:hover {			background-image:url(../images/brand-accor.png);	}
ul.cms-options li#fwo:hover {			background-image:url(../images/brand-fwo.png);		}
ul.cms-options li#telstra:hover {		background-image:url(../images/brand-telstra.png);	}
ul.cms-options li#melbuni:hover {		background-image:url(../images/brand-university-of-melbourne.png);	}
ul.cms-options li#nab:hover {			background-image:url(../images/brand-nab.png);		}
ul.cms-options li#vic-gov:hover {		background-image:url(../images/brand-vic-gov.png);	}
ul.cms-options li#anz:hover {			background-image:url(../images/brand-anz.png);		}


ul.cms-options li#oracle-taleo:hover {		background-image:url(../images/Oracle-Taleo-logo.png);		}




ul.cms-options li#wordpress {		background-image:url(../images/cms-wordpress-off.png);	}
ul.cms-options li#drupal {			background-image:url(../images/cms-drupal-off.png);	}
ul.cms-options li#joomla {			background-image:url(../images/cms-joomla-off.png);	}
ul.cms-options li#silverstripe {	background-image:url(../images/cms-silver-stripe-off.png);	}

ul.cms-options li#wordpress:hover {		background-image:url(../images/cms-wordpress.png);	}
ul.cms-options li#drupal:hover {		background-image:url(../images/cms-drupal.png);	}
ul.cms-options li#joomla:hover {		background-image:url(../images/cms-joomla.png);	}
ul.cms-options li#silverstripe:hover {	background-image:url(../images/cms-silver-stripe.png);	}



ul.support li#knowledgebase h3{			background-image:url(../images/knowledge-base.png);	}
ul.support li#ticket h3{				background-image:url(../images/ticket.png);	}
ul.support li#contact h3{				background-image:url(../images/contact.png);	}
ul.support li#facebook h3{				background-image:url(../images/facebook.png);	}
ul.support li#payment h3{				background-image:url(../images/payment.png);	}
ul.support li#toolkit h3{				background-image:url(../images/toolkit.png);	}

a.more-info{
	display:inline-block;
	position:absolute; 
	/* top:-25px; */
	left:50%; 
	height:50px; 
	margin:-25px 0 0 -25px; 
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px; 
	border-radius: 25px; 
	padding:0; 
	background: url(../images/arrow-down-30.png) center center #EB5A49; 
	line-height:530px; 
	width:50px; 
	text-indent:-9999px;
	z-index:1;
}

a.more-info:hover,
a.more-info:focus {
	cursor:pointer;
	background-image: url(../images/arrow-down.png); 
}

span.avoidwrap { display:inline-block; }

#get-started{
	color:#FFF;
	background: #0b4878;
	font-size:36px;
	line-height:36px;
	position: relative;

}

#get-started ul {
	
	padding-top:15px;
	margin-bottom:25px; 
	border-bottom:none;

	padding:15px 0 0 0;
	margin:0 0 25px 0;
	list-style-type:none;
}

#get-started ul li{
	padding:0;
	text-indent:0;
	margin:0 0 34px;
	text-align:center;
}

#get-started ul li a {
	width:100%;
}

#get-started ul li small{
	width:100%;
	margin-top:0;
	padding-top:0;
	font-size:14px;
	line-height:16px;
}
#get-started ul li span {
	display:none;
}

#get-started ul li a:hover{
	text-decoration: none;
	color:#FFF;
}





.domain-search {
	
    background: #8daac1;
    color: #0b4878;
	
	padding:0 .75em  57px;
    display: inline-block;
    margin: 1.5em 0;
	width:100%;
	}
	
.domain-search h2 {
	text-align: center;
	padding-top: 17px;
	color:#FFF;
}

.domain-search form{
	display:inline-block;
	width:90%;
	margin:0 5%;
	}
.domain-search a,
.domain-search a:link,
.domain-search a:visited {
    color: #0b4878;
    margin-top: 17px;
    display: inline-block;
    font-size: .9em;
}

.domain-search span{	
	display:inline-block;
	float:left;
	clear:none;
	padding-top:6px;
	margin:0 0 0 5px;
}

.domain-search #target{
	float:left;
	background:url(../images/www.png) 10px 10px no-repeat #efefef;
	padding:0px;
	margin: 0px;
	text-indent:57px;
	width:100%;
	border-right:none;
	line-height: 36px;
	height: 36px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}


.domain-search .select-wrap  {
	float:left;
	clear:none;
	display:inline-block;
	/* for webkit browsers only */
	background: #efefef url(../images/bg-select.png) no-repeat 93% 15px;
	width:100%;
	margin:0;
	height:36px;
}

.domain-search select#ext {
	padding:0px;
	border:none;
	border-left:none;
	width:100%;
	overflow:hidden;
	/* for webkit browsers only */
	background: transparent;
	-webkit-appearance: listbox;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	line-height:36px;
	line-height:1.5em;
	height:36px;
		
	}



.domain-search img#search {
	padding:0px;
	border:none;
	float:left;
	clear:none;
	display:inline-block;
	margin:0;
	}



.domain-search #search:hover {
	cursor:pointer;
	}




input[type="radio"],
label {cursor:pointer;}





.domain-price {
	color: #8daac1;
	display:inline-block;
	float:left;
	clear:none;
	margin-top: 0px;
    font-size: 13px;
}

.domain-price span {
	font-size:72px;
	line-height:72px;
	font-weight:bold;
}

ul.tdl {
    -webkit-padding-start: 0px;
	list-style-type:none;
	float:right;
	clear:none;
	display:inline-block;
	margin:30px 0 0 0px;
	width:100%;
}



ul.tdl li {
    font-size: 12px;
    display: inline-block;
    float: left;
    clear: none;
    background: #efefef;
    padding: 2px 0 4px 0;
    margin: 0 .5% 2px 0;
    width: 24.5%;
    text-align: center;
}


ol.domain-instructions {
	width:100%;
	clear:both;
	margin:48px 0 0 180px;
}

/*
input[type="submit"] {
	float:right;
}
*/

input.wpcf7-submit {
	margin:20px 4px 0 0;
	float:right;
}



a.click-thru {
  font-size: .85em;
  float:right;
  text-align: center;
  margin: 17px 0 34px;
  width: 100%;

  background: #8daac1;
  color: #ffffff;
  padding: 9px 0;
  /*
  border-left:.75em solid #FFF;
  border-right:.75em solid #FFF;
  */
}

.footer a.click-thru {
	
  float:left;
  background: transparent;
  color: #0b4878;
  padding: 0;
  border-left: none;
  border-right: none;
}


a.click-thru:hover {
	text-decoration:none;
	background:#0b4878;
	color:#EFEFEF;
	
}

.entry-content h2 {
	clear: both;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.5em;
	padding-bottom: 0em;
	
}


a.anchor {
	margin:0;
	padding:0;
	line-height:0;
	width:0;
	height:0px;
	visibility:hidden;
	
}



#nav-single
{
	float:none;
	position: relative;
	top: -0.3em;
	text-align: right;
	z-index: 1;
	padding:0;
	margin:0;
}


#content nav
{
	position: relative;
	clear: none;
	float:none;
	padding:0;
	margin:0;
}







/* override contact form 7 */
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ng {
    /* border: 1px solid #EB5A49; */
	border:none;
    background-color: none;
}


div.wpcf7-response-output {
    color: #EB5A49;
	
	margin: 0;
    padding: 10px 0 15px 50px;
    position: absolute;
    /* min-height: 40px; */
    bottom: 20px;
    right: 140px;
    display: block;
    float: right;	
	
}


.wpcf7 form {
	position:relative;
	display:inline-block!important;
	width:100%;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
	margin: 0;
    padding: 10px 0 15px 0px;
    position: absolute;
    /* min-height: 40px; */
    bottom: 20px;
    right: 140px;
    color: #FFF;
    display: block;
    float: right;
}

.wpcf7#wpcf7-f1135-o1 .wpcf7-response-output.wpcf7-mail-sent-ok {
    padding: 10px 0 15px 50px;
    background: url("//waterwheelcreative.com.au/wp-content/themes/wwc-bones/library/images/profile-tim-semple-round.png") no-repeat;
    background-size: 40px;
}

.wpcf7-response-output.wpcf7-mail-sent-ok p {
	text-align:right;
}

.wpcf7-response-output.wpcf7-mail-sent-ok p a:hover {
	color:#efefef;
}


div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
    margin-top: 8px;
}


span.wpcf7-not-valid-tip {
    color: #EB5A49;
    font-size: 1em;
    display: block;
}
div.wpcf7-mail-sent-ok {
    border: none;
}


.key {
	line-height:32px;
	text-align: left;
}

 .action form {
	 display: inline-block;
	 padding: 0;
	 margin: 0;
 }





/* stripe override default colours */
button.stripe-button-el {
	margin: 0 !important;
	border-radius: 0;
}

.stripe-button-el span {
	background: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
}

.action p {
	float: left;
	margin-bottom: 0 !important;
}

button.stripe-button-el span {
	background: none;
	box-shadow: none;
	font-weight: normal;
	color: #f5ada4;
	text-shadow: none;
}

button.stripe-button-el:hover span {
	color: #FFF;
	text-decoration: none;
	transition: color 0.25s;
}

button.stripe-button-el:active {
	background: inherit;
	box-shadow: none;
	color: #FFF;
	text-decoration: none;
}


button.stripe-button-el:active span {
	background: none;
	box-shadow: none;
	color: #FFF;
	text-decoration: none;
}








@media only screen and (min-width: 481px) {


		
	.feature {
		padding-top: 4em;
	}

		

	.key {
		text-align: right;
	}

	.action {
		line-height: 48px;
		text-align:right;
	}
	

	
	
	.action a,
	.action a:visited {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 10px;
		float: right;
	}
	
	
	.domain-search .select-wrap  {
		background: #efefef url(../images/bg-select.png) no-repeat 93% 15px;
		width:20%;
	}
	
	.domain-search #target{
		width:65%;
	}
	
	.domain-search .existingDomain #target{
		width:75%;
		float:right;
	}
	
	
	.domain-search #search {
		width: 15%;
		margin: 0;
		/* text-align: center; */
	}

}

@media only screen and (min-width: 768px) {
	
	.whitepaper-img img{
		width:100%;
	}
	
	.feature.eighty-percent {
		text-align:left;
	}
	.feature.eighty-percent h2 {
		text-align:left;
		color:#8daac1
	}
		

	 /* Stylesheet: Tablet & Small Desktop Stylesheet */
	 
	ul.tdl li {
		margin: 0 .5% 0 0;
		width: 12%;
	}

	.domain-search form{
		width:80%;
		margin:0 10%;
	}
		
	ul.support li a, ul.server-features li {
		padding:0;
	}
		
	a.click-thru
	a.click-thru:visited {
		width:auto;
		background: transparent;
		color: #0b4878;
		padding: 9px 0;
	}
	
	a.click-thru:hover {
		text-decoration:underline;
		color: #0b4878;
		background: transparent;
	}

	#get-started ul li{
		text-align:right;
	}
	
	.footer {
		text-align:left;
	}
		
		
			
	p.follow
	{
		padding-left: 20px;
		background-repeat: no-repeat;
		background-image: url("../images/icons16.png");
	}
	
	p.follow.phone
	{
		background-image:url(../images/phone-icon-small-grey.png);
		background-position: 0 3px;
	}
	
	p.follow.kb
	{
		background-image:url(../images/kb-icon-small-grey.png);
		background-position:0 3px;
	}

	
	h1.homepage-heading span {
		display:inline;
		clear: none;
		width: auto;
	}

}

@media only screen and (min-width: 1030px) {
  	/* Stylesheet: Desktop Stylsheet */
		
	#get-started ul li span {
		display:inline;
	}
	
	ul.top-nav { 
		width: 360px;
		float: right;
	} 
	
		
	h1.homepage-heading {
		font-size:120px;
		line-height:96px;
	}

}



@media only screen and (min-width: 1240px) {

	.wrap {
		width:1200px;
	}


}
